import { GenericCrudService } from '@/server/utils/generic-crud.service';
import { DataSource } from 'typeorm';
import { DateNotes } from './date-notes.entity';

export class DateNotesService extends GenericCrudService<DateNotes> {
  constructor(dataSource: DataSource) {
    super(dataSource, DateNotes);
  }
}